Subject: [Manycouches] Review of shmoo-cancel-meeting-01

From: Jay Daley <[email-masked]>
Date: Mon, 8 Mar 2021 14:01:34 +1300

Some feedback from me on shmoo-cancel-meetings-01 as requested by Martin.

As I will be the person ultimately responsible for implementing any BCP that comes from this draft, this feedback should be considered inherently non-neutral and my views should not be considered when trying to judge consensus on this.  I also unfortunately will not be able to attend this week’s meeting to discuss this draft.

1.  Trigger events

Section 1 says:

   Various events could make a scheduled IETF meeting impossible, in
   that a particular time or place can be largely closed to travel or
   assembly. These conditions do not always have obvious thresholds.
   For example:

This needs amending to introduce the concept of 'major events' to use later in the document, and to focus more on overall suitability than any specific element of that:

   Various major events may effect the suitability of a scheduled in-person 
   IETF meeting, though for some this may not be immediately obvious.  
   For example:

2.  Example events

There are a number of problems with a venue, short of closure, that might emerge and make a meeting unviable.  This bullet from Section 1 could be amended to reflect that:

  *  The meeting venue itself may close unexpectedly due to a health
      issue, legal violation, or other localized problem.

to:

  *  The meeting venue may unexpectedly close or otherwise be
      unable to meet IETF meeting requirements due to a health
      issue, legal violation, or other localized problem.

3.  What the LLC actually does and when

Section 3.1 says:

   The LLC is responsible for assessing if it is safe to hold the
   meeting given the following criteria.  This assessment SHOULD occur
   eight weeks prior to the first day of the meeting, though events may
   require reevaluation as late as during the meeting itself.

   This document provides a consensus of principles the LLC can apply in
   emergency situations, to avoid operating without such consensus or
   invoking a time-consuming consensus process.  In the event of
   considerations this document does not foresee, the LLC should protect
   the health and safety of attendees, as well as the health of the
   organization, with approval from the IESG and a plan to seek a later
   update of this document.

This needs amending in a number of ways 
- to be clear about the trigger events
- to be clear about the difference between an emergency situation and a non-emergency situation
- to be a bit more specific what the LLC actually does
- to put more around the timing aspect
- reflect that the LLC does is a consultation process not a consensus process

My suggested rewrite is:

   The LLC is responsible for assessing the suitability of a venue for an 
   IETF Meeting and is responsible for any reassessment required in 
   response to a major event that leaves the suitability of a scheduled 
   venue in doubt.  Where such an event occurs more than twelve 
   weeks before the start of the scheduled meeting it is deemed a 
   non-emergency situation and beyond that, an emergency situation.

   In non-emergency situations, if the LLC determines that there is an 
   overriding reason why the scheduled meeting cannot go ahead as
   planned then it MUST consult with the community on that reason 
   and its proposed remedy. Otherwise, the LLC SHOULD follow a 
   formal reassessment process that includes:

   * Consulting with the community on the timetable for the process
   * Consulting with the community on the criteria used to assess the
     impact of the event.
   * Consulting with the community on the form of the assessment 
     report
   * Publishing an assessment report and recommended remedy.
   * Seeking approval to the recommendation from the IESG.

   For emergency situations, as there is insufficient time for a 
   consultation process, this document provides a consensus on 
   criteria the LLC MUST apply in its assessment:

   [LIST OF CRITERIA]

  In the event of considerations this document does not foresee, the 
  LLC should protect the health and safety of attendees, as well as the 
  health of the organization, with approval from the IESG and a plan to 
  seek a later update of this document.

4.  Travel criteria

Two of the criteria in section 3.1 with the 'must' in front of them are travel related.  In the assessments we’ve done so far we have the 80/20 rule for travel related criteria - are more than 20% of possible attendees affected by the restrictions - to reflect the "overwhelming majority" phrase of RFC 8718.  We also don’t promise to be able to answer those given the work involved.  Additionally, we have some other travel related criteria in our current assessment report.

Putting that altogether would mean moving two of the criteria and adding a preface:

The LLC SHOULD confirm the following travel related criteria apply to the overwhelming majority of expected participants,.

   *  Travel insurance is both available and priced close to norms.
   *  There is no quarantine or self-isolation requirement at the
       venue or upon return
   *  There is sufficient capacity of flight availability to the venue city
   *  There are no travel bans, imposed by government or employers, that prevent people reaching the venue

5.  Specific criteria

The last paragraph of 3.1 says:

   Finally, the LLC should assess the impact of various travel
   restrictions, legal and corporate, on the ability of critical support
   staff and contractors to enter the host nation.  The LLC can cancel
   the event if it concludes it cannot adequately support it.

I would prefer to list those out:

   Finally the LLC should assess the impact on its own operations, including:

   *  The number of critical support staff and contractors who can be at the venue
   *  The financial impact of going ahead or implementing any of the possible remedies.

6.  Relocation timing

One month seems too short but I can’t say how long this should be.

cheers
Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: John C Klensin <[email-masked]>
Date: Sun, 07 Mar 2021 20:36:20 -0500

Jay,

A question about just one section of your note...

--On Monday, March 8, 2021 14:01 +1300 Jay Daley <[email-masked]>
wrote:

>...
> The LLC SHOULD confirm the following travel related criteria
> apply to the overwhelming majority of expected participants,.
> 
>    *  There is no quarantine or self-isolation
> requirement at the venue or upon return
>    *  There are no travel bans, imposed by government or 
> employers, that prevent people reaching the venue

Corporate/employer travel bans can be very selective, sometimes
saying "the following categories of people are not allowed to go
there" rather than "no one working for or supported by the
company is going there".  I want to be sure that either this
means what is says or that it is clarified.  In particular, if
employer travel bans restricted the travel of only a few dozen
people (definitely not an "overwhelming majority" but those
affected included, for example, several (maybe even a majority
of) IESG and/or IETF LLC Board members, that would not be
sufficient grounds for calling off the meeting.  I'm reserving
judgment on what that is a good idea or not.  At this point, I
just want to be sure the above means what it appears to say.

Similar questions might be asked if quarantine or self-isolation
requirements applies to all of the participants from a
particular country but that country was nearly unique in
applying those rules or having them applied to it.  The above
says we would presumably go ahead with the f2f meeting unless
the number of people from that country who would otherwise
attend was sufficiently large to prevent that overwhelming
majority.

thanks,
    john

---

From: Jay Daley <[email-masked]>
Date: Mon, 8 Mar 2021 14:46:10 +1300

> On 8/03/2021, at 2:36 PM, John C Klensin <[email-masked]> wrote:
> 
> Jay,
> 
> sufficient grounds for calling off the meeting.

Yes, confirming that’s what it says.

>  I'm reserving

Also yes.

Jay

> 
> thanks,
>    john
> 
> 
> 
> _______________________________________________
> Manycouches mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manycouches
> 

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Mon, 08 Mar 2021 09:51:04 +0100

I’ve not read this document until now, so hopefully I’m not missing already discussed points, so here are some inputs.

I’ve strong concerns on having explicit references to any specific country advisories, it is unethical and discriminatory to cite US and UK in section 3.1. We can just say “Objectively contrasted global, regional or local advisories for the location of the meeting”.

Also, in the same section, I think it is dangerous to cite “corporate restrictions” in the last paragraph, because what happens if a couple of big coporations decide to boicot IETF setting restrictions? So either we remove corporate restrictions, or we explicitly mention global corporations restrictions, or find an alternative way to describe the case.

Same question in section 3.2. The IETF can and must not depend on the attendance of a couple of big corporations, it is a huge risk that can easily allow them to boicot the meetings.

In section 4, if we do the assesment too late, and we decide to cancel, and there are no global issues for that, then the IETF should be responsible for costs borns to participants. I agree that there may be clear and sudden situations that the IETF meeting needs to be cancelled or changed and if not canceled or changed, the costs for the IETF can be high, but this need to be balanced to make sure that the costs for participants is not higher. For example, if continuing with a  planned meeting means the IETF will lose 200.000 USD, because only half of the participants are available, and the decision is to cancel it, then the people that has cancellation expenses (in many situation they will totally lose the flight and/or hotel cost), need to be compensated by that. At the end the cancellation is saving money to the IETF, this should not imposse that cost to participants.

Regards,

Jordi

@jordipalet

El 8/3/21 2:46, "Manycouches en nombre de Jay Daley" <[email-masked] en nombre de [email-masked]> escribió:

Jay,

...

  *  Travel insurance is both available and priced close to
norms.
  *  There is no quarantine or self-isolation
requirement at the venue or upon return
  *  There is sufficient capacity of flight availability to
the venue city
  *  There are no travel bans, imposed by government or 
employers, that prevent people reaching the venue

 I'm reserving

Also yes.

Jay

thanks,
   john

-- 
Jay Daley

IETF Executive Director
[email-masked]

_______________________________________________ Manycouches mailing list [email-masked] https://www.ietf.org/mailman/listinfo/manycouches 

**********************************************
IPv4 is over
Are you ready for the new Internet ?
http://www.theipv6company.com
The IPv6 Company

This electronic message contains information which may be privileged or confidential. The information is intended to be for the exclusive use of the individual(s) named above and further non-explicilty authorized disclosure, copying, distribution or use of the contents of this information, even if partially, including attached files, is strictly prohibited and will be considered a criminal offense. If you are not the intended recipient be aware that any disclosure, copying, distribution or use of the contents of this information, even if partially, including attached files, is strictly prohibited, will be considered a criminal offense, so you must reply to the original sender to inform about this communication and delete it.

---

From: Jay Daley <[email-masked]>
Date: Tue, 9 Mar 2021 07:50:40 +1300

Hi Jordi

> On 8/03/2021, at 9:51 PM, JORDI PALET MARTINEZ <jordi.palet=[email-masked]> wrote:
> 
> I’ve strong concerns on having explicit references to any specific country advisories, it is unethical and discriminatory to cite US and UK in section 3.1.

Can you explain how you think it is unethical and discriminatory?

> We can just say “Objectively contrasted global, regional or local advisories for the location of the meeting”.
>  

No single corporation or even pair of corporations send so many people that their withdrawal puts a a meeting at risk. 

However, we do need to consider what happens if so many corporations will not send people that an in-person meeting is not longer viable.  There’s no way around this.

> In section 4, if we do the assesment too late, and we decide to cancel, and there are no global issues for that, then the IETF should be responsible for costs borns to participants. I agree that th…

We cannot agree to this.  If we decide to cancel then that will have been because of a major event that impacts all of us and the IETF will be just as badly affected as anyone else.  Unexpected cancellation costs are what we have insurance for and that is something each participant should be responsible for individually.

Jay

>  
> Regards,
> Jordi
> 
> @jordipalet
> 
>  
> 
>  
>  
> El 8/3/21 2:46, "Manycouches en nombre de Jay Daley" <[email-masked] <mailto:[email-masked]> en nombre de [email-masked] <mailto:[email-masked]>> escribió:
>  
>  
> 
> 
>> On 8/03/2021, at 2:36 PM, John C Klensin <[email-masked] <mailto:[email-masked]>> wrote:
>>  
>> Jay,
>> 
>> --On Monday, March 8, 2021 14:01 +1300 Jay Daley <[email-masked] <mailto:[email-masked]>>
>> wrote:
>> 
>> 
>>> ...
>> [email-masked] <mailto:[email-masked]>
> [email-masked] <mailto:[email-masked]>
> 
> _______________________________________________ Manycouches mailing list [email-masked] <mailto:[email-masked]>https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches>
> http://www.theipv6company.com <http://www.theipv6company.com/>
> The IPv6 Company
> 
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches>
-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Mon, 08 Mar 2021 20:06:30 +0100

Hi Jay,

El 8/3/21 19:51, "Manycouches en nombre de Jay Daley" <[email-masked] en nombre de [email-masked]> escribió:

Hi Jordi

[Jordi] Why we should trust just a couple of governments? It has been demonstrated that their advisories are very politically biased and from countries that continuously try to “fight” with the rest of the world (in many senses). For example, when the Madrid evaluation was done, it was still indicated that there was a lot of local terrorism activity, and it was FALSE. Why only English-speaking countries? Why not relaying in more sources, from different cultural backgrounds? Clearly relying in only English-speaking countries, with have already demonstrated offering political biased advisories is discriminatory and consequently unethical for a global organization such as IETF. I don’t care if the advisories are for health or anything else, we should be able to do that without making explicit reference to countries, so we are free to choose the less biased information at any point in the time.

[Jordi] I said a couple in the sense that we use in Spanish to indicate “a few”. It may be 10 organizations, may be 12, may be just 6. We don’t know in advance “counting employees” what those numbers will be for any specific meeting (and in fact it may change a bit depending on the location). That’s why if we want to mention corporate restrictions (which I agree), it should be with a wording that excludes that happening.

[Jordi] Agree, but this is a different issue, not in the scope of this document and only to be considered if this happens in one meeting and the next ones. This will be a major disruption to our “business” and will require special consideration.

[Jordi] It very much depends on the circumstances of the cancellation. I see it very difficult to predict, but asking everyone to cover “always” insurance for cancellation, is not really feasible, but there should be some provision for a wrongly taken decision from the “IETF”, which creates troubles and expenses to participants. For example, most of the insurance that I’ve been offered (at least in Spain), only cover a maximum cost (most of the time not covering 100% of the ticket cost) and only in case of personal health issues that disallow you to travel, but not if the even organization cancel the event.

Jay

Regards,

Jordi

@jordipalet

 

Jay,

...

 I'm reserving

Also yes.

Jay

thanks,
   john

-- 
Jay Daley

IETF Executive Director
[email-masked]

_______________________________________________ Manycouches mailing list [email-masked]://www.ietf.org/mailman/listinfo/manycouches

-- 
Jay Daley

IETF Executive Director
[email-masked]

---

From: Martin Duke <[email-masked]>
Date: Mon, 8 Mar 2021 11:28:35 -0800

Hi Jay, thanks for the comments. These will improve the document.

On Sun, Mar 7, 2021 at 5:01 PM Jay Daley <[email-masked]> wrote:

> <snip>
> This needs amending to introduce the concept of 'major events' to use
> later in the document, and to focus more on overall suitability than any
> specific element of that:
>
> There are a number of problems with a venue, short of closure, that might
> emerge and make a meeting unviable.  This bullet from Section 1 could be
> amended to reflect that:
>

Both #1 and #2 seem unobjectionable and will be in the next draft.

>   seek a later update of this document.

Thank you for introducing the concept of emergency and non-emergency, it is
valuable. I am somewhat confused by what the "otherwise" refers to in
Paragraph 2. Under what circumstances does it follow the formal
reassessment process?

>
>
> 4.  Travel criteria
>
> Two of the criteria in section 3.1 with the 'must' in front of them are
> travel related.  In the assessments we’ve done so far we have the 80/20
> rule for travel related criteria - are more than 20% of possible attendees
> affected by the restrictions - to reflect the "overwhelming majority"
> phrase of RFC 8718.  We also don’t promise to be able to answer those given
> the work involved.  Additionally, we have some other travel related
> criteria in our current assessment report.
>
> The LLC SHOULD confirm the following travel related criteria apply to the
> overwhelming majority of expected participants,.
>

So this draft is consciously walking away from the 80/20 rule and
consideration of specific governmental and corporate bans, at least for the
LLC. Sec 3.2 puts this on the IESG, so that in fine-grained situations it
can make an assessment on whether there is critical mass to make progress
in person.

In the current draft's model, the LLC is checking if it is
- "objectively" safe to travel there, regardless of formal restrictions, and
- if sufficient support staff can travel to actually hold the meeting.

and the number and mix of actual attendees is a matter for the IESG -- this
could be due to restrictions or many people deciding to opt out personally.

>    *  The financial impact of going ahead or implementing any of the
Agreed

> One month seems too short but I can’t say how long this should be.

I'm happy to hear alternate proposals. I am also open to separating out
"relocation but using the same airport" from "relocation to a different
city" as concepts, as one seems much worse than the other.

---

From: Jay Daley <[email-masked]>
Date: Tue, 9 Mar 2021 08:42:41 +1300

> On 9/03/2021, at 8:28 AM, Martin Duke <[email-masked]> wrote:
> 
> 
> Thank you for introducing the concept of emergency and non-emergency, it is valuable. I am somewhat confused by what the "otherwise" refers to in Paragraph 2. Under what circumstances does it follow the formal reassessment process?

The intent was to give the LLC two options in non-emergency situations.  

1.  The simple case where we can do it all behind the scenes and then just check in with the community on the final result.  For example, say we find out two years before a scheduled meeting that the hotel has burnt down.  That is far enough out for us to rearrange it elsewhere and then just say to the community "the hotel burnt down so we’ve moved this meeting to X, any issues with that".  

2.  The more complex case, where we need to run a full reassessment - i.e. the 'otherwise' case.

> So this draft is consciously walking away from the 80/20 rule and consideration of specific governmental and corporate bans, at least for the LLC. Sec 3.2 puts this on the IESG, so that in fine-grained situations it can make an assessment on whether there is critical mass to make progress in person.
> 
> and the number and mix of actual attendees is a matter for the IESG -- this could be due to restrictions or many people deciding to opt out personally.

That’s a bit of a problem for me.  RFC 8718 is where the 'overwhelming majority' comes from and it is the LLC that has to consider that when initially booking a venue.  It’s inconsistent and operationally problematic, if the LLC is then expected not to consider that with any reassessment.  

To give you an example - say we schedule a meeting and then there is a change of government with the new government only allowing people from the certain countries to enter if they pay for a special visa at $500 each.  The LLC has to be able to consider the impact of that on a percentage basis not defer to the IESG.

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Martin Duke <[email-masked]>
Date: Mon, 8 Mar 2021 11:50:35 -0800

On Mon, Mar 8, 2021 at 12:51 AM JORDI PALET MARTINEZ <jordi.palet=
[email-masked]> wrote:

> I’ve not read this document until now, so hopefully I’m not missing
> already discussed points, so here are some inputs.
>
>
>
> I’ve strong concerns on having explicit references to any specific country
> advisories, it is unethical and discriminatory to cite US and UK in section
> 3.1. We can just say “Objectively contrasted global, regional or local
> advisories for the location of the meeting”.
>

US government restrictions are especially relevant because they, at least
in 2020, featured in our insurance contracts. One issue with US guidelines
is that they don't cover travel to the US, so I found another that seemed
reputable and would be accessible in English. (I was sad to see that there
were no EU-wide guidelines, which would have been my first choice).

I would rather not make guidance to the LLC quite so vague, but I am quite
willing to take alternate suggestions to the UK that meet the criteria to
be practical.

>
>
> Also, in the same section, I think it is dangerous to cite “corporate
> restrictions” in the last paragraph, because what happens if a couple of
> big coporations decide to boicot IETF setting restrictions? So either we
> remove corporate restrictions, or we explicitly mention global corporations
> restrictions, or find an alternative way to describe the case.
>

If you look more carefully, this specifically applies to the LLC staff and
contractors. If our contractors are boycotting IETF for some reason, we
will not be able to hold the meeting, period.

> Same question in section 3.2. The IETF can and must not depend on the
> attendance of a couple of big corporations, it is a huge risk that can
> easily allow them to boicot the meetings.
>

The guidance to the IESG is by design somewhat less specific. I would hope
that future IESGs, faced with a "couple of big corporations" not attending,
would judge that good standards work could still continue.

>
>
> In section 4, if we do the assesment too late, and we decide to cancel,
> and there are no global issues for that, then the IETF should be
> responsible for costs borns to participants. I agree that there may be
> clear and sudden situations that the IETF meeting needs to be cancelled or
> changed and if not canceled or changed, the costs for the IETF can be high,
> but this need to be balanced to make sure that the costs for participants
> is not higher. For example, if continuing with a  planned meeting means the
> IETF will lose 200.000 USD, because only half of the participants are
> available, and the decision is to cancel it, then the people that has
> cancellation expenses (in many situation they will totally lose the flight
> and/or hotel cost), need to be compensated by that. At the end the
> cancellation is saving money to the IETF, this should not imposse that cost
> to participants.
>

This will require more discussion, but I think this creates more problems
that it solves. In some cases, travel refunds will be available with a
little bit of work and the IETF, if it makes it too easy, will end up
eating the costs unnecessarily. Furthermore, there are lots of issues with
business class vs. coach, expensive hotels vs inexpensive ones, etc.

>
>
> Regards,
>
> Jordi
>
> @jordipalet
>
>
>
>
>
>
>
> El 8/3/21 2:46, "Manycouches en nombre de Jay Daley" <
> [email-masked] en nombre de [email-masked]> escribió:
>
>
>
>
>
>
>
> _______________________________________________ Manycouches mailing list
> [email-masked] https://www.ietf.org/mailman/listinfo/manycouches
>
> This electronic message contains information which may be privileged or
> confidential. The information is intended to be for the exclusive use of
> the individual(s) named above and further non-explicilty authorized
> disclosure, copying, distribution or use of the contents of this
> information, even if partially, including attached files, is strictly
> prohibited and will be considered a criminal offense. If you are not the
> intended recipient be aware that any disclosure, copying, distribution or
> use of the contents of this information, even if partially, including
> attached files, is strictly prohibited, will be considered a criminal
> offense, so you must reply to the original sender to inform about this
> communication and delete it.
>

---

From: Martin Duke <[email-masked]>
Date: Mon, 8 Mar 2021 12:00:55 -0800

Jay says:

>
>That’s a bit of a problem for me.  RFC 8718 is where the 'overwhelming
majority' comes from and it is the LLC that has to consider that when
initially >booking a venue.  It’s inconsistent and operationally
problematic, if the LLC is then expected not to consider that with any
reassessment.

>To give you an example - say we schedule a meeting and then there is a
change of government with the new government only allowing people from the
>certain countries to enter if they pay for a special visa at $500 each.
The LLC has to be able to consider the impact of that on a percentage basis
not >defer to the IESG.

Good point about 8718. Perhaps we should restore the 80% rule (as this
would be a rather extreme case of inaccessibility) and allow the IESG to
make the call when cancellations are less severe?

Your example does show how I could improve the wording, but I don't think
that's the hard case. The more difficult example would be if certain
nation-pairs had these restrictions so that some people could attend and
others could not.

On Mon, Mar 8, 2021 at 11:42 AM Jay Daley <[email-masked]> wrote:

> Thank you for introducing the concept of emergency and non-emergency, it
> is valuable. I am somewhat confused by what the "otherwise" refers to in
> 1.  The simple case where we can do it all behind the scenes and then just
> check in with the community on the final result.  For example, say we find
> out two years before a scheduled meeting that the hotel has burnt down.
> That is far enough out for us to rearrange it elsewhere and then just say
> to the community "the hotel burnt down so we’ve moved this meeting to X,
> any issues with that".
>
> and the number and mix of actual attendees is a matter for the IESG --
> this could be due to restrictions or many people deciding to opt out
> personally.
>
>
> That’s a bit of a problem for me.  RFC 8718 is where the 'overwhelming
> majority' comes from and it is the LLC that has to consider that when
> initially booking a venue.  It’s inconsistent and operationally
> problematic, if the LLC is then expected not to consider that with any
> reassessment.
>
> To give you an example - say we schedule a meeting and then there is a
> change of government with the new government only allowing people from the
> certain countries to enter if they pay for a special visa at $500 each.
> The LLC has to be able to consider the impact of that on a percentage basis
> not defer to the IESG.
>
> Jay
>
> --
> Jay Daley
> IETF Executive Director
> [email-masked]
>
>

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Mon, 08 Mar 2021 21:26:57 +0100

El 8/3/21 20:51, "Manycouches en nombre de Martin Duke" <[email-masked] en nombre de [email-masked]> escribió:

On Mon, Mar 8, 2021 at 12:51 AM JORDI PALET MARTINEZ <jordi.palet=[email-masked]> wrote:

US government restrictions are especially relevant because they, at least in 2020, featured in our insurance contracts. One issue with US guidelines is that they don't cover travel to the US, so I found another that seemed reputable and would be accessible in English. (I was sad to see that there were no EU-wide guidelines, which would have been my first choice).

I would rather not make guidance to the LLC quite so vague, but I am quite willing to take alternate suggestions to the UK that meet the criteria to be practical.

[Jordi] Whatever the insurance companies take is not enforcing us to become a discriminatory organization explicating in our documents “country A or B”. We should find a wording that is coherent in the global perspective. Today it can be read as US as one of the sources, tomorrow it can be the EU advisory, or a combination of those and Israel or Morocco or whatever (just examples). It is like if we start using router vendors as references in our RFCs.

If you look more carefully, this specifically applies to the LLC staff and contractors. If our contractors are boycotting IETF for some reason, we will not be able to hold the meeting, period.

[Jordi] We can always find alternative ones.

The guidance to the IESG is by design somewhat less specific. I would hope that future IESGs, faced with a "couple of big corporations" not attending, would judge that good standards work could still continue.

This will require more discussion, but I think this creates more problems that it solves. In some cases, travel refunds will be available with a little bit of work and the IETF, if it makes it too easy, will end up eating the costs unnecessarily. Furthermore, there are lots of issues with business class vs. coach, expensive hotels vs inexpensive ones, etc.

Regards,

Jordi

@jordipalet

 

Jay,

...

 I'm reserving

Also yes.

Jay

thanks,
   john

-- 
Jay Daley

IETF Executive Director
[email-masked]

---

From: Jay Daley <[email-masked]>
Date: Tue, 9 Mar 2021 09:30:21 +1300

> On 9/03/2021, at 9:26 AM, JORDI PALET MARTINEZ <jordi.palet=[email-masked]> wrote:
> 
>  
>  
> El 8/3/21 20:51, "Manycouches en nombre de Martin Duke" <[email-masked] <mailto:[email-masked]> en nombre de [email-masked] <mailto:[email-masked]>> escribió:
>  
>  
>  
> On Mon, Mar 8, 2021 at 12:51 AM JORDI PALET MARTINEZ <jordi.palet=[email-masked] <mailto:[email-masked]>> wrote:

As has been discussed multiple times before, there are no alternatives that we know of.  If you know of any set of national travel advisories that cover every country, are regularly updated and have a clear rating scale then please let me know.

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Mon, 08 Mar 2021 21:46:11 +0100

I think it is very simple to understand:

Are the insurance contracts enforcing us to mention US and/or UK advisories in our RFC? Sure NOT!

So: We should have a *neutral* and non-discriminatory RFC and the LLC, if that situation comes, will need to read the RFC AND the insurance contracts.

Otherwise, every participants that wish his country advisory listed is in the right to have it. Non-sense.

The mention to “english” is ridiculous. We have speakers in other languages in the community, we have online translators, etc. If there is information useful for the LLC decision from any other source, in any other language, it is fine for the LLC to read it. Tomorrow we can decide that the dominant language in IETF is Chineses or Spanish and references to specific languages (and countries) in our formal documents is a discrimination even, if they are just examples AND there are alternatives wordings to mean the same.

Actual text:

The LLC must also confirm that:

   *  There are no US [USSTATE], UK [UKFO], or local authority travel

      advisories for the location of the meeting.  The first two are

      chosen to be easily accessible in English, which all IETF staff

      can read.  This should not be interpreted as requiring

      cancellation due to a warning about a different region in the host

      nation, or in the rural area surrounding a host city provided

      transportation to the airport is secure.

Proposed text:

The LLC must also confirm that:

   *  There are no global, regional, or local authority travel

      advisories for the location of the meeting. 

      This should not be interpreted as requiring

      cancellation due to a warning about a different region in the host

      nation, or in the rural area surrounding a host city provided

      transportation to the airport is secure.

And add one new bullet (if we want to make it explicit, I don’t think so, because of course the LLC should do that always):
Possible continencies are still being covered by insurance contractual conditions.

Regards,

Jordi

@jordipalet

El 8/3/21 21:30, "Manycouches en nombre de Jay Daley" <[email-masked] en nombre de [email-masked]> escribió:

 

 

Jay

 

 

 

Regards,

Jordi

@jordipalet

 

Jay,

...

 I'm reserving

Also yes.

Jay

thanks,
   john

-- 
Jay Daley

IETF Executive Director
[email-masked]

-- 
Jay Daley

IETF Executive Director
[email-masked]

---

From: Martin Duke <[email-masked]>
Date: Mon, 8 Mar 2021 12:56:49 -0800

I'm open to text similar to this, but as written this requires that no
governmental, anywhere, has issued a travel advisory. This seems too strict.

I'll bring this up in shmoo tomorrow.

On Mon, Mar 8, 2021 at 12:46 PM JORDI PALET MARTINEZ <jordi.palet=
[email-masked]> wrote:

> So: We should have a **neutral** and non-discriminatory RFC and the LLC,
> if that situation comes, will need to read the RFC AND the insurance
> contracts.
>
>
>
> The mention to “english” is ridiculous. We have speakers in other
> languages in the community, we have online translators, etc. If there is
> information useful for the LLC decision from any other source, in any other
> language, it is fine for the LLC to read it. Tomorrow we can decide that
> the dominant language in IETF is Chineses or Spanish and references to
> specific languages (and countries) in our formal documents is a
> discrimination even, if they are just examples AND there are alternatives
> wordings to mean the same.
>
>
>
> Actual text:
>
>
>
>    *  There are no US [USSTATE
> <https://tools.ietf.org/html/draft-duke-shmoo-cancel-meeting-01#ref-USSTATE>],
> UK [UKFO
> <https://tools.ietf.org/html/draft-duke-shmoo-cancel-meeting-01#ref-UKFO>],
> or local authority travel
>
> And add one new bullet (if we want to make it explicit, I don’t think so,
> because of course the LLC should do that always):
>
>    - Possible continencies are still being covered by insurance
>    contractual conditions.
>
>
>
>
>
> Regards,
>
> Jordi
>
> @jordipalet
>
>
>
>
>
>
>
> El 8/3/21 21:30, "Manycouches en nombre de Jay Daley" <
> On 9/03/2021, at 9:26 AM, JORDI PALET MARTINEZ <
> jordi.palet=[email-masked]> wrote:
>
>
>
>
>
>
>
> El 8/3/21 20:51, "Manycouches en nombre de Martin Duke" <
> [email-masked] en nombre de [email-masked]>
> escribió:
>
>
>
>
>
>
>
> [Jordi] Whatever the insurance companies take is not enforcing us to
> become a discriminatory organization explicating in our documents “country
> A or B”. We should find a wording that is coherent in the global
> perspective. Today it can be read as US as one of the sources, tomorrow it
> can be the EU advisory, or a combination of those and Israel or Morocco or
> whatever (just examples). It is like if we start using router vendors as
> references in our RFCs.
>
>
>
> As has been discussed multiple times before, there are no alternatives
> that we know of.  If you know of any set of national travel advisories that
> cover every country, are regularly updated and have a clear rating scale
> then please let me know.
>
>
>
> Jay
>
>
>
>
>
> [email-masked]://www.ietf.org/mailman/listinfo/manycouches
>
>
> [email-masked]://www.ietf.org/mailman/listinfo/manycouches
>
>

---

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 8 Mar 2021 22:08:09 +0100

Le 08/03/2021 à 21:30, Jay Daley a écrit :
> 
> 
>> On 9/03/2021, at 9:26 AM, JORDI PALET MARTINEZ 
>> <jordi.palet=[email-masked] 
>> <mailto:jordi.palet=[email-masked]>> wrote:
>> 
>> El 8/3/21 20:51, "Manycouches en nombre de Martin Duke" 
>> <[email-masked]
>> <mailto:[email-masked]>en nombre
>> [email-masked] <mailto:[email-masked]>> 
>> escribió: On Mon, Mar 8, 2021 at 12:51 AM JORDI PALET MARTINEZ 
>> <jordi.palet=[email-masked] 
>> <mailto:[email-masked]>> wrote:
>>> I’ve not read this document until now, so hopefully I’m not
>>> missing already discussed points, so here are some inputs. I’ve
>>> strong concerns on having explicit references to any specific 
>>> country advisories, it is unethical and discriminatory to cite US
>>> and UK in section 3.1. We can just say “Objectively contrasted
>>> global, regional or local advisories for the location of the
>>> meeting”.
>> US government restrictions are especially relevant because they, at
>>  least in 2020, featured in our insurance contracts. One issue with
>> US guidelines is that they don't cover travel to the US, so I found
>>  another that seemed reputable and would be accessible in English.
>> (I was sad to see that there were no EU-wide guidelines, which
>> would have been my first choice). I would rather not make guidance
>> to the LLC quite so vague, but I am quite willing to take alternate
>> suggestions to the UK that meet the criteria to be practical. 
>> [Jordi] Whatever the insurance companies take is not enforcing us
>> to become a discriminatory organization explicating in our
>> documents “country A or B”. We should find a wording that is
>> coherent in the global perspective. Today it can be read as US as
>> one of the sources, tomorrow it can be the EU advisory, or a
>> combination of those and Israel or Morocco or whatever (just
>> examples). It is like if we start using router vendors as
>> references in our RFCs.
> 
> As has been discussed multiple times before, there are no
> alternatives that we know of.  If you know of any set of national
> travel advisories that cover every country, are regularly updated and
> have a clear rating scale then please let me know.

> advisories for the location of the meeting.

Err, but what if the meeting is in Bangkok and all other countries allow
travel to there?

I think each country has an organisation that is called a Ministry of
Foreign Affairs (Dep't of State in USA).  We could cite them all(?)

We could also list the sources that IETFers use with confidence when
they try to travel.  For example I use Ariane extensively, but there are
surely others.

Maybe, rather than absence from just UKFO and USSSTATE, the absence of
negative advice from half of the countries means that the meeting should
go on?  (absence from 51% would be even better)

(IMHO, in the case of a pan-demic, one single country that prohibits
travel to the meeting place should be enough to cancel it, as it was
with China one year ago)

Alex

> 
> Jay
> 
>>> Also, in the same section, I think it is dangerous to cite
>>> “corporate restrictions” in the last paragraph, because what
>>> happens if a couple of big coporations decide to boicot IETF
>>> setting restrictions? So either we remove corporate restrictions,
>>> or we explicitly mention global corporations restrictions, or
>>> find an alternative way to describe the case.
>> If you look more carefully, this specifically applies to the LLC
>> staff and contractors. If our contractors are boycotting IETF for
>> some reason, we will not be able to hold the meeting, period. 
>>> Same question in section 3.2. The IETF can and must not depend on
>>> the attendance of a couple of big corporations, it is a huge risk
>>> that can easily allow them to boicot the meetings.
>> The guidance to the IESG is by design somewhat less specific. I
>> would hope that future IESGs, faced with a "couple of big
>> corporations" not attending, would judge that good standards work
>> could still continue.
>>> In section 4, if we do the assesment too late, and we decide to 
>>> cancel, and there are no global issues for that, then the IETF
>>> should be responsible for costs borns to participants. I agree
>>> that there may be clear and sudden situations that the IETF
>>> meeting needs to be cancelled or changed and if not canceled or
>>> changed, the costs for the IETF can be high, but this need to be
>>> balanced to make sure that the costs for participants is not
>>> higher. For example, if continuing with a  planned meeting means
>>> the IETF will lose 200.000 USD, because only half of the
>>> participants are available, and the decision is to cancel it,
>>> then the people that has cancellation expenses (in many situation
>>> they will totally lose the flight and/or hotel cost), need to be
>>> compensated by that. At the end the cancellation is saving money
>>> to the IETF, this should not imposse that cost to participants.
>> This will require more discussion, but I think this creates more 
>> problems that it solves. In some cases, travel refunds will be 
>> available with a little bit of work and the IETF, if it makes it
>> too easy, will end up eating the costs unnecessarily. Furthermore,
>> there are lots of issues with business class vs. coach, expensive
>> hotels vs inexpensive ones, etc.
>>> Regards,
>>> 
>>> Jordi
>>> 
>>> @jordipalet
>>> 
>>> El 8/3/21 2:46, "Manycouches en nombre de Jay Daley" 
>>> <[email-masked]
>>> <mailto:[email-masked]>en nombre [email-masked]
>>> <mailto:[email-masked]>> escribió:
>>> 
>>>> --On Monday, March 8, 2021 14:01 +1300 Jay Daley <[email-masked]
>>>>  <mailto:[email-masked]>> wrote:
>>>> 
>>>>> ... The LLC SHOULD confirm the following travel related
>>>>> criteria apply to the overwhelming majority of expected
>>>>> participants,.
>>>>> 
>>>>> norms. *  There is no quarantine or self-isolation 
>>>>> requirement at the venue or upon return *  There is
>>>>> sufficient capacity of flight availability to the venue city 
>>>> Corporate/employer travel bans can be very selective,
>>>> sometimes saying "the following categories of people are not
>>>> allowed to go there" rather than "no one working for or
>>>> supported by the company is going there".  I want to be sure
>>>> that either this means what is says or that it is clarified.
>>>> In particular, if employer travel bans restricted the travel of
>>>> only a few dozen people (definitely not an "overwhelming
>>>> majority" but those affected included, for example, several
>>>> (maybe even a majority of) IESG and/or IETF LLC Board members,
>>>> that would not be sufficient grounds for calling off the
>>>> meeting.
>>>> I'm reserving judgment on what that is a good idea or not.  At
>>>> this point, I just want to be sure the above means what it
>>>> appears to say.
>>>> 
>>>> Similar questions might be asked if quarantine or
>>>> self-isolation requirements applies to all of the participants
>>>> from a particular country but that country was nearly unique
>>>> in applying those rules or having them applied to it.  The
>>>> above says we would presumably go ahead with the f2f meeting
>>>> unless the number of people from that country who would
>>>> otherwise attend was sufficiently large to prevent that
>>>> overwhelming majority.
>>> Also yes. Jay
>>> 
>>>> 
>>>> thanks, john
>>>> 
>>>> 
>>>> 
>>>> _______________________________________________ Manycouches
>>>> mailing list [email-masked]
>>>> <mailto:[email-masked]> 
>>>> <https://www.ietf.org/mailman/listinfo/manycouches>
>>>> 
>>> -- Jay Daley IETF Executive Director [email-masked]
>>> <mailto:[email-masked]>
>>> 
>>> _______________________________________________ Manycouches
>>> mailing [email-masked] 
>>> <mailto:[email-masked]>https://www.ietf.org/mailman/listinfo/manycouches
>>>  <https://www.ietf.org/mailman/listinfo/manycouches>
>>> 
>>> 
>>> ********************************************** IPv4 is over Are
>>> you ready for the new Internet ? http://www.theipv6company.com
>>> <http://www.theipv6company.com/> The IPv6 Company
>>> 
>>> This electronic message contains information which may be
>>> privileged or confidential. The information is intended to be for
>>> the exclusive use of the individual(s) named above and further
>>> non-explicilty authorized disclosure, copying, distribution or
>>> use of the contents of this information, even if partially,
>>> including attached files, is strictly prohibited and will be
>>> considered a criminal offense. If you are not the intended
>>> recipient be aware that any disclosure, copying, distribution or
>>> use of the contents of this information, even if partially,
>>> including attached files, is strictly prohibited, will be 
>>> considered a criminal offense, so you must reply to the original
>>>  sender to inform about this communication and delete it.
>>> 
>>> _______________________________________________ Manycouches
>>> mailing list [email-masked] <mailto:[email-masked]> 
>>> <https://www.ietf.org/mailman/listinfo/manycouches>
>> _______________________________________________ Manycouches mailing
>>  [email-masked] 
>> <mailto:[email-masked]>https://www.ietf.org/mailman/listinfo/manycouches
>>  <https://www.ietf.org/mailman/listinfo/manycouches>
>> 
>> ********************************************** IPv4 is over Are you
>> ready for the new Internet ? http://www.theipv6company.com
>> <http://www.theipv6company.com/> The IPv6 Company
>> 
>> This electronic message contains information which may be
>> privileged or confidential. The information is intended to be for
>> the exclusive use of the individual(s) named above and further
>> non-explicilty authorized disclosure, copying, distribution or use
>> of the contents of this information, even if partially, including
>> attached files, is strictly prohibited and will be considered a
>> criminal offense. If you are not the intended recipient be aware
>> that any disclosure, copying, distribution or use of the contents
>> of this information, even if partially, including attached files,
>> is strictly prohibited, will be considered a criminal offense, so
>> you must reply to the original sender to inform about this
>> _______________________________________________ Manycouches mailing
>> list [email-masked] <mailto:[email-masked]> 
>> <https://www.ietf.org/mailman/listinfo/manycouches>
> 
> -- Jay Daley IETF Executive Director [email-masked]
> <mailto:[email-masked]>
> 
> 
> _______________________________________________ Manycouches mailing
> list [email-masked]

---

From: Jay Daley <[email-masked]>
Date: Tue, 9 Mar 2021 12:27:34 +1300

> On 9/03/2021, at 10:08 AM, Alexandre Petrescu <[email-masked]> wrote:
> 
> 
> 
>>> On 9/03/2021, at 9:26 AM, JORDI PALET MARTINEZ <jordi.palet=[email-masked] <mailto:jordi.palet=[email-masked]>> wrote:
>>> El 8/3/21 20:51, "Manycouches en nombre de Martin Duke" <[email-masked]
>>> [email-masked] <mailto:[email-masked]>> escribió: On Mon, Mar 8, 2021 at 12:51 AM JORDI PALET MARTINEZ <jordi.palet=[email-masked] <mailto:[email-masked]>> wrote:
>>>> strong concerns on having explicit references to any specific country advisories, it is unethical and discriminatory to cite US
>>> suggestions to the UK that meet the criteria to be practical. [Jordi] Whatever the insurance companies take is not enforcing us
>> *  There are no US [USSTATE], UK [UKFO], or local authority travel advisories for the location of the meeting.
> 

Can you point to any that publish travel advisories?

> they try to travel.  For example I use Ariane extensively, but there are

Can you point to Ariane’s travel advisories?

thanks
Jay

>>> some reason, we will not be able to hold the meeting, period. [Jordi] We can always find alternative ones.
>>>> In section 4, if we do the assesment too late, and we decide to cancel, and there are no global issues for that, then the IETF
>>> This will require more discussion, but I think this creates more problems that it solves. In some cases, travel refunds will be available with a little bit of work and the IETF, if it makes it
>>>> El 8/3/21 2:46, "Manycouches en nombre de Jay Daley" <[email-masked]
>>>>>> *  Travel insurance is both available and priced close to norms. *  There is no quarantine or self-isolation requirement at the venue or upon return *  There is
>>>>>> sufficient capacity of flight availability to the venue city *  There are no travel bans, imposed by government or employers, that prevent people reaching the venue
>>>>> <mailto:[email-masked]> https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches>
>>>> mailing [email-masked] <mailto:[email-masked]>https://www.ietf.org/mailman/listinfo/manycouches
>>>> including attached files, is strictly prohibited, will be considered a criminal offense, so you must reply to the original
>>>> mailing list [email-masked] <mailto:[email-masked]> https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches>
>>> [email-masked] <mailto:[email-masked]>https://www.ietf.org/mailman/listinfo/manycouches
>>> list [email-masked] <mailto:[email-masked]> https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches>
>> list [email-masked] https://www.ietf.org/mailman/listinfo/manycouches
> 

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Alexandre Petrescu <[email-masked]>
Date: Tue, 9 Mar 2021 10:55:14 +0100

Le 09/03/2021 à 00:27, Jay Daley a écrit :
> 
> 
>> On 9/03/2021, at 10:08 AM, Alexandre Petrescu 
>> <[email-masked]
>> <mailto:[email-masked]>> wrote:
>> 
>> 
>> 
>>>> <mailto:jordi.palet=[email-masked]> 
>>>> <mailto:jordi.palet=[email-masked] 
>>>> <mailto:jordi.palet=[email-masked]>>> wrote: 
>>>> <mailto:[email-masked]> 
>>>> <mailto:[email-masked] 
>>>> <mailto:[email-masked]>>en nombre 
>>>> [email-masked] <mailto:[email-masked]> 
>>>> <mailto:[email-masked]
>>>> <mailto:[email-masked]>>> escribió: On Mon, Mar 8,
>>>> 2021 at 12:51 AM JORDI PALET MARTINEZ 
>>>> <mailto:jordi.palet=[email-masked]> 
>>>> <mailto:[email-masked] 
>>>> <mailto:[email-masked]>>> wrote:
>>>>> missing already discussed points, so here are some inputs.
>>>>> I’ve strong concerns on having explicit references to any
>>>>> specific country advisories, it is unethical and
>>>>> discriminatory to cite US and UK in section 3.1. We can just
>>>>> say “Objectively contrasted global, regional or local
>>>> US government restrictions are especially relevant because
>>>> they, at least in 2020, featured in our insurance contracts.
>>>> One issue with US guidelines is that they don't cover travel to
>>>> the US, so I found another that seemed reputable and would be
>>>> accessible in English. (I was sad to see that there were no
>>>> EU-wide guidelines, which would have been my first choice). I
>>>> would rather not make guidance to the LLC quite so vague, but I
>>>> am quite willing to take alternate suggestions to the UK that
>>>> meet the criteria to be practical. [Jordi] Whatever the
>>>> insurance companies take is not enforcing us to become a
>>>> discriminatory organization explicating in our documents
>>>> “country A or B”. We should find a wording that is coherent in
>>>> the global perspective. Today it can be read as US as one of
>>>> the sources, tomorrow it can be the EU advisory, or a 
>>> alternatives that we know of.  If you know of any set of
>>> national travel advisories that cover every country, are
>>> regularly updated and have a clear rating scale then please let
>>> me know.
>> 
>>> *  There are no US [USSTATE], UK [UKFO], or local authority
>>> travel advisories for the location of the meeting.
>> 
>> Err, but what if the meeting is in Bangkok and all other countries
>> allow travel to there?
>> 
>> I think each country has an organisation that is called a Ministry
>> of Foreign Affairs (Dep't of State in USA).  We could cite them
>> all(?)
> 

The France foreign office, today known as "Ministère de l'Europe et des
Affaires Etrangères", but the name might change when the gov't changes,
maintains a site at https://www.diplomatie.gouv.fr/

There is a section for advisory on the coronavirus topic, for foreigners
of France called "Coming to France > Coronavirus - Advice for Foreign
Nationals in France" at
https://www.diplomatie.gouv.fr/en/coming-to-france/coronavirus-advice-for-foreign-nationals-in-france/

There is a section for travel advisory in general.  This includes
coronavirus and other issues, e.g. unrest or volcano eyjafjallajökull.
This is intended for travelling abroad for everybody, and called
"Conseils aux Voyageurs" ("advice to travellers").  In this section one
can select a destination country, for example Albania.  Then, in the
section for Albania, one can see that it is advised for people not to go
currently, which is normal; but it is also advised that from Greece
to/from Albania it is impossible.  These two countries are not France,
not bordering France, but we know in France that their borders are
closed. I suspect these countries also know and tell that the
France-to-Germany border on Moselle region is more tightly controlled
these days, or that the Sweden-to-Norway border is also highly
restricted these days.

The names of the countries are written in French, even if the page is in 
English.  For example, one cant find USA, but shortly "Etats-Unis" 
("United States" supposedly those of America).  Currently it is advised 
  that all travellers must test before travel, but further that the USA 
wrote a "Proclamation présidentielle 9993" on March 11th which has a 
"Suspension and limitation of entry" section.  It is translated in 
French at some site.  There are exceptions listed.  They recommend 
further to consult the respective States' (of USA) departments of health 
and France consulates in these States.

There is a section called "Fil d'Ariane" ("breadcrumb", en., help to
find the way back).  In this section one can register her coordinates
and receive live updates with all recent info about travel advisories.

I suspect many countries have similar web sites.  At some point I used
the website from Belgium at https://diplomatie.belgium.be

>> We could also list the sources that IETFers use with confidence
>> when they try to travel.  For example I use Ariane extensively, but
>> there are surely others.
> 

It is a registration-based free live info service at
https://pastel.diplomatie.gouv.fr/

Alex

> 
> thanks Jay
> 
>> 
>> Maybe, rather than absence from just UKFO and USSSTATE, the absence
>> of negative advice from half of the countries means that the
>> meeting should go on?  (absence from 51% would be even better)
>> 
>> (IMHO, in the case of a pan-demic, one single country that
>> prohibits travel to the meeting place should be enough to cancel
>> it, as it was with China one year ago)
>> 
>> Alex
>> 
>>> Jay
>>>>> setting restrictions? So either we remove corporate
>>>>> restrictions, or we explicitly mention global corporations
>>>> If you look more carefully, this specifically applies to the
>>>> LLC staff and contractors. If our contractors are boycotting
>>>> IETF for some reason, we will not be able to hold the meeting,
>>>> period. [Jordi] We can always find alternative ones.
>>>>> Same question in section 3.2. The IETF can and must not
>>>>> depend on the attendance of a couple of big corporations, it
>>>>> is a huge risk that can easily allow them to boicot the
>>>>> meetings.
>>>> The guidance to the IESG is by design somewhat less specific.
>>>> I would hope that future IESGs, faced with a "couple of big 
>>>> corporations" not attending, would judge that good standards
>>>> work could still continue.
>>>>> In section 4, if we do the assesment too late, and we decide
>>>>> to cancel, and there are no global issues for that, then the
>>>>> IETF should be responsible for costs borns to participants. I
>>>>> agree that there may be clear and sudden situations that the
>>>>> IETF meeting needs to be cancelled or changed and if not
>>>>> canceled or changed, the costs for the IETF can be high, but
>>>>> this need to be balanced to make sure that the costs for
>>>>> participants is not higher. For example, if continuing with a
>>>>> planned meeting means the IETF will lose 200.000 USD, because
>>>>> only half of the participants are available, and the decision
>>>>> is to cancel it, then the people that has cancellation
>>>>> expenses (in many situation they will totally lose the flight
>>>>> and/or hotel cost), need to be compensated by that. At the
>>>>> end the cancellation is saving money to the IETF, this should
>>>>> not imposse that cost to participants.
>>>> This will require more discussion, but I think this creates
>>>> more problems that it solves. In some cases, travel refunds
>>>> will be available with a little bit of work and the IETF, if it
>>>> makes it too easy, will end up eating the costs unnecessarily.
>>>> Furthermore, there are lots of issues with business class vs.
>>>> coach, expensive hotels vs inexpensive ones, etc.
>>>>> Regards, Jordi @jordipalet El 8/3/21 2:46, "Manycouches en
>>>>> nombre de Jay Daley" <[email-masked]
>>>>> <mailto:[email-masked]> 
>>>>> <mailto:[email-masked] 
>>>>> <mailto:[email-masked]>>en nombre
>>>>> [email-masked] <mailto:[email-masked]> <mailto:[email-masked]
>>>>> <mailto:[email-masked]>>> escribió:
>>>>>> On 8/03/2021, at 2:36 PM, John C Klensin <[email-masked]
>>>>>>  <mailto:[email-masked]> <mailto:[email-masked] 
>>>>>> <mailto:[email-masked]>>> wrote: Jay, A question about
>>>>>> just one section of your note... --On Monday, March 8, 2021
>>>>>> 14:01 +1300 Jay Daley <[email-masked] <mailto:[email-masked]> 
>>>>>> <mailto:[email-masked] <mailto:[email-masked]>>> wrote:
>>>>>>> participants,. *  Travel insurance is both available and
>>>>>>> priced close to norms. *  There is no quarantine or
>>>>>>> self-isolation requirement at the venue or upon return *
>>>>>>> There is sufficient capacity of flight availability to
>>>>>>> the venue city * There are no travel bans, imposed by
>>>>>>> government or employers, that prevent people reaching the
>>>>>>> venue
>>>>>> sometimes saying "the following categories of people are
>>>>>> not allowed to go there" rather than "no one working for
>>>>>> or supported by the company is going there".  I want to be
>>>>>> sure that either this means what is says or that it is
>>>>>> clarified. In particular, if employer travel bans
>>>>>> restricted the travel of only a few dozen people
>>>>>> (definitely not an "overwhelming majority" but those
>>>>>> affected included, for example, several (maybe even a
>>>>>> majority of) IESG and/or IETF LLC Board members, that would
>>>>>> not be sufficient grounds for calling off the meeting.
>>>>>> I'm reserving judgment on what that is a good idea or not.
>>>>>> At this point, I just want to be sure the above means what
>>>>>> it appears to say. Similar questions might be asked if
>>>>>> quarantine or self-isolation requirements applies to all of
>>>>>> the participants from a particular country but that country
>>>>>> was nearly unique in applying those rules or having them
>>>>>> applied to it.  The above says we would presumably go ahead
>>>>>> with the f2f meeting unless the number of people from that
>>>>>> country who would otherwise attend was sufficiently large
>>>>>> to prevent that overwhelming majority.
>>>>> Also yes. Jay
>>>>>> thanks, john 
>>>>>> Manycouches mailing list [email-masked]
>>>>>> <mailto:[email-masked]> <mailto:[email-masked]
>>>>>> <mailto:[email-masked]>> 
>>>>>> <https://www.ietf.org/mailman/listinfo/manycouches 
>>>>>> <https://www.ietf.org/mailman/listinfo/manycouches>>
>>>>> <mailto:[email-masked]> <mailto:[email-masked]
>>>>> <mailto:[email-masked]>> 
>>>>> <mailto:[email-masked]> 
>>>>> <mailto:[email-masked] 
>>>>> <mailto:[email-masked]>>https://www.ietf.org/mailman/listinfo/manycouches
>>>>> <https://www.ietf.org/mailman/listinfo/manycouches 
>>>>> <https://www.ietf.org/mailman/listinfo/manycouches>> 
>>>>> ********************************************** IPv4 is over
>>>>> <http://www.theipv6company.com> 
>>>>> <http://www.theipv6company.com/
>>>>> <http://www.theipv6company.com/>> The IPv6 Company This
>>>>> electronic message contains information which may be 
>>>>> privileged or confidential. The information is intended to be
>>>>> for the exclusive use of the individual(s) named above and
>>>>> further non-explicilty authorized disclosure, copying,
>>>>> distribution or use of the contents of this information, even
>>>>> if partially, including attached files, is strictly
>>>>> prohibited and will be considered a criminal offense. If you
>>>>> are not the intended recipient be aware that any disclosure,
>>>>> copying, distribution or use of the contents of this
>>>>> information, even if partially, including attached files, is
>>>>> strictly prohibited, will be considered a criminal offense,
>>>>> so you must reply to the original sender to inform about this
>>>>> <mailto:[email-masked]> <mailto:[email-masked]
>>>>> <mailto:[email-masked]>> 
>>>>> <https://www.ietf.org/mailman/listinfo/manycouches 
>>>>> <https://www.ietf.org/mailman/listinfo/manycouches>>
>>>> <mailto:[email-masked]> <mailto:[email-masked]
>>>>  
>>>> <mailto:[email-masked]>>https://www.ietf.org/mailman/listinfo/manycouches
>>>> <https://www.ietf.org/mailman/listinfo/manycouches 
>>>> <https://www.ietf.org/mailman/listinfo/manycouches>> 
>>>>  <http://www.theipv6company.com> 
>>>> <http://www.theipv6company.com/
>>>> <http://www.theipv6company.com/>> The IPv6 Company This
>>>> electronic message contains information which may be privileged
>>>> or confidential. The information is intended to be for the
>>>> exclusive use of the individual(s) named above and further 
>>>> recipient be aware that any disclosure, copying, distribution
>>>> or use of the contents of this information, even if partially,
>>>> considered a criminal offense, so you must reply to the
>>>> original sender to inform about this communication and delete
>>>> it. _______________________________________________ Manycouches
>>>>  <mailto:[email-masked] <mailto:[email-masked]>> 
>>>> <https://www.ietf.org/mailman/listinfo/manycouches 
>>>> <https://www.ietf.org/mailman/listinfo/manycouches>>
>>> <mailto:[email-masked]> <mailto:[email-masked]
>>> <mailto:[email-masked]>>

---

From: Alexandre Petrescu <[email-masked]>
Date: Tue, 9 Mar 2021 11:01:41 +0100

I noticed in the past that early signs of a large event risking to
provoke cancellation of maybe more than one meeting are the formation at
the highest official levels of various small advisory bodies for
immediate action.

For example, there might be a Scientific Advisory Board ("Conseil
Scientifique") created to explain to officials what is happening from a
scientific point of view.

If it is possible to surveille the creation of such bodies then it is
possible to know in advance the height of a problem.

Some problems might have impact on just one meeting, other problems
might impact one year's meetings, and other problems might be for 4-5 years.

Alex

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Tue, 09 Mar 2021 12:19:06 +0100

I just did a search and surprisingly found many other sites from the EU and EU governments that offer travel advisory web sites:

https://www.google.com/search?q=eu+travel+advisory&oq=eu+travel+advisory&aqs=chrome..69i57j0i19j0i19i22i30l8.2551j0j7&sourceid=chrome&ie=UTF-8

So yes, it is discriminatory to have any specific country in one of our RFCs, and even more to justify it because language or whatever insurance companies (I guess they are US ones?) ask for. Those insurances use their own measurements, and the LLC definitively will need to look into that when taking decisions but NOT our documents.

Furthermore, I don't think it is GOOD AT ALL for the IETF to sign any contract that relies on any specific country advisory.

Regards,
Jordi
@jordipalet

El 9/3/21 10:55, "Manycouches en nombre de Alexandre Petrescu" <[email-masked] en nombre de [email-masked]> escribió:

    Alex

---

From: Jay Daley <[email-masked]>
Date: Wed, 10 Mar 2021 08:11:47 +1300

> On 9/03/2021, at 10:55 PM, Alexandre Petrescu <[email-masked]> wrote:
> 
> The names of the countries are written in French, even if the page is in English.  For example, one cant find USA, but shortly "Etats-Unis" ("United States" supposedly those of America).  Currently it is advised  that all travellers must test before travel, but further that the USA wrote a "Proclamation présidentielle 9993" on March 11th which has a "Suspension and limitation of entry" section.  It is translated in French at some site.  There are exceptions listed.  They recommend further to consult the respective States' (of USA) departments of health and France consulates in these States.
> 

Thank you - I will take a look. 

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Jay Daley <[email-masked]>
Date: Wed, 10 Mar 2021 08:11:52 +1300

> On 10/03/2021, at 12:19 AM, JORDI PALET MARTINEZ <jordi.palet=[email-masked]> wrote:
> 

If you go through that list, it is not what you think it is.

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Tue, 09 Mar 2021 22:15:25 +0100

>From that search, I clicked the 2nd link and went to:

https://ec.europa.eu/consularprotection/content/travel-advice_en

It shows me links for all the EU countries, and I picked up Spain.

Then it brought me to:

http://www.exteriores.gob.es/Portal/en/ServiciosAlCiudadano/SiViajasAlExtranjero/Paginas/RecomendacionesDeViaje.aspx

Which shows some of the key information also in English.

I used anyway, the Spanish version and google translator and worked very well, at least to understand correctly the info.

It is just an example, and I’m sure there are others.

I also think that a much better and balanced decision can be taken by the LLC looking not just a single country page. We avoid restrictions imposed by a specific country politics and mistakes, and we provide a neutral wording in the document, which is what the IETF must use.

As said, the LLC may need also to take in consideration, existing contractual documents, because they may be binding, for example, for insurance coverage. However, this also clearly suggest that from now on, we must have neutral insurance contracts, that aren’t binding us to any specific country advisories. Otherwise, if US or UK decide to list a country as “bad” or “good” in their advisories and that enforces a meeting change, we are tied to that *EVEN* if those advisories are lies or biased by political decisions (even commerce wars between countries, etc.). Just look at newspapers every day and how trump created artificial taxes on product imported from EU, and he could have also re-worded the advisories with false information. Unacceptable that the IETF mention *ANY* specific country advisories, clearly.

Regards,

Jordi

@jordipalet

El 9/3/21 20:12, "Manycouches en nombre de Jay Daley" <[email-masked] en nombre de [email-masked]> escribió:

Jay

Regards,
Jordi
@jordipalet

   Alex

thanks Jay

Alex

Jay

restrictions, or find an alternative way to describe the
case.

Also yes. Jay

thanks, john 

-- 
Jay Daley

IETF Executive Director
[email-masked]

---

From: Andrew Campling <[email-masked]>
Date: Tue, 9 Mar 2021 23:23:48 +0000

> As said, the LLC may need also to take in consideration, existing contractual documents, because they may be binding, for example, for insurance coverage. However, this also clearly suggest that fr…

I’m not sure whether you are suggesting that this material meets the requirements as outlined by Jay, ie “national travel advisories that cover every country, are regularly updated and have a clear rating scale”?  As I understood his comments, simply having references to sites that may make qualitative comments about travel to/from some countries and that may be updated from time to time would not appear to be sufficient for this purpose.

Andrew

---

From: Jay Daley <[email-masked]>
Date: Wed, 10 Mar 2021 13:42:31 +1300

> On 10/03/2021, at 10:15 AM, JORDI PALET MARTINEZ <jordi.palet=[email-masked]> wrote:
> 

Thanks.  Unfortunately that does not use a rating system but I will explore the others.  While translation is getting better all the time, the language barrier is still non-trivial.

> As said, the LLC may need also to take in consideration, existing contractual documents, because they may be binding, for example, for insurance coverage. However, this also clearly suggest that from now on, we must have neutral insurance contracts, that aren’t binding us to any specific country advisories.

There is no such thing.  In the end, all insurance policy, whether directly or indirectly, come back to government advice in the country they are issued.  It may be possible for a US company to get insurance from a different country but we would need to now watch all the government advisories of that different country.  Even that would not avoid the legal liability (not to mention the ethics) of US employers sending staff to a place where the US State Dept recommends against travel.

> Otherwise, if US or UK decide to list a country as “bad” or “good” in their advisories and that enforces a meeting change, we are tied to that *EVEN* if those advisories are lies or biased by political decisions (even commerce wars between countries, etc.). Just look at newspapers every day and how trump created artificial taxes on product imported from EU, and he could have also re-worded the advisories with false information. Unacceptable that the IETF mention *ANY* specific country advisories, clearly.

First, the addition of the UK comes from Martin, whereas our current process focuses solely on the US State Dept.  

Let me try and put this another way.  If the US State Dept advises against travel to a specific location then that basically means an IETF meeting *cannot* happen at that location because the LLC, the Secretariat and a large number of attendees are extremely unlikely to be able to attend.  If however say the French government advises against going but the US government does not, then that would be extremely unlikely to stop us.

The policy needs to encode that reality rather than design a perfect process that does not reflect that reality and is pointlessly complex to implement.

Jay

>>>>>>>> 14:01 +1300 Jay Daley <[email-masked]<mailto:[email-masked]> 

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Martin Duke <[email-masked]>
Date: Tue, 9 Mar 2021 17:21:47 -0800

Hi Jay,

Thanks for your continued engagement on this.

The UKFO was a*n arbitrary *choice of an Anglophone country to provide a
travel advisory to the United States, which the Dept. of State would
generally not provide. Do you feel that this is unnecessary for you to
assess if travel to the US is safe? I am open to other ways of determining
this.

On Tue, Mar 9, 2021 at 4:42 PM Jay Daley <[email-masked]> wrote:

> > I used anyway, the Spanish version and google translator and worked very
> well, at least to understand correctly the info.
>
> Thanks.  Unfortunately that does not use a rating system but I will
> explore the others.  While translation is getting better all the time, the
> language barrier is still non-trivial.
>
> >
> > I also think that a much better and balanced decision can be taken by
> the LLC looking not just a single country page. We avoid restrictions
> imposed by a specific country politics and mistakes, and we provide a
> neutral wording in the document, which is what the IETF must use.
> >
> > As said, the LLC may need also to take in consideration, existing
> contractual documents, because they may be binding, for example, for
> insurance coverage. However, this also clearly suggest that from now on, we
> must have neutral insurance contracts, that aren’t binding us to any
> specific country advisories.
>
> There is no such thing.  In the end, all insurance policy, whether
> directly or indirectly, come back to government advice in the country they
> are issued.  It may be possible for a US company to get insurance from a
> different country but we would need to now watch all the government
> advisories of that different country.  Even that would not avoid the legal
> liability (not to mention the ethics) of US employers sending staff to a
> place where the US State Dept recommends against travel.
>
> > Otherwise, if US or UK decide to list a country as “bad” or “good” in
> their advisories and that enforces a meeting change, we are tied to that
> *EVEN* if those advisories are lies or biased by political decisions (even
> commerce wars between countries, etc.). Just look at newspapers every day
> and how trump created artificial taxes on product imported from EU, and he
> could have also re-worded the advisories with false information.
> Unacceptable that the IETF mention *ANY* specific country advisories,
> clearly.
>
> First, the addition of the UK comes from Martin, whereas our current
> process focuses solely on the US State Dept.
>
> Let me try and put this another way.  If the US State Dept advises against
> travel to a specific location then that basically means an IETF meeting
> *cannot* happen at that location because the LLC, the Secretariat and a
> large number of attendees are extremely unlikely to be able to attend.  If
> however say the French government advises against going but the US
> government does not, then that would be extremely unlikely to stop us.
>
> The policy needs to encode that reality rather than design a perfect
> process that does not reflect that reality and is pointlessly complex to
> implement.
>
> Jay
>
>
> >
> > Regards,
> > Jordi
> >
> > @jordipalet
> >
> >
> >
> >
> >
> > El 9/3/21 20:12, "Manycouches en nombre de Jay Daley" <
> >> I just did a search and surprisingly found many other sites from the EU
> and EU governments that offer travel advisory web sites:
> >>
> >>
> >> So yes, it is discriminatory to have any specific country in one of our
> RFCs, and even more to justify it because language or whatever insurance
> companies (I guess they are US ones?) ask for. Those insurances use their
> own measurements, and the LLC definitively will need to look into that when
> taking decisions but NOT our documents.
> >>
> >> Furthermore, I don't think it is GOOD AT ALL for the IETF to sign any
> contract that relies on any specific country advisory.
> >>
> >> Regards,
> >> Jordi
> >> @jordipalet
> >>
> >>
> >>
> >> El 9/3/21 10:55, "Manycouches en nombre de Alexandre Petrescu" <
> [email-masked] en nombre de [email-masked]>
> escribió:
> >>
> >>
> >>

---

From: Jay Daley <[email-masked]>
Date: Wed, 10 Mar 2021 14:24:52 +1300

> On 10/03/2021, at 2:21 PM, Martin Duke <[email-masked]> wrote:
> 
> Hi Jay,
> 
> The UKFO was an arbitrary choice of an Anglophone country to provide a travel advisory to the United States, which the Dept. of State would generally not provide. Do you feel that this is unnecessary for you to assess if travel to the US is safe? I am open to other ways of determining this.

Ah - that’s a good point and an external mechanism like that is a good idea if it is limited to that usage.

Jay

> 
> On Tue, Mar 9, 2021 at 4:42 PM Jay Daley <[email-masked] <mailto:[email-masked]>> wrote:
> > On 10/03/2021, at 10:15 AM, JORDI PALET MARTINEZ <jordi.palet=[email-masked] <mailto:[email-masked]>> wrote:
> > 
> > https://ec.europa.eu/consularprotection/content/travel-advice_en <https://ec.europa.eu/consularprotection/content/travel-advice_en>
> >  
> > http://www.exteriores.gob.es/Portal/en/ServiciosAlCiudadano/SiViajasAlExtranjero/Paginas/RecomendacionesDeViaje.aspx <http://www.exteriores.gob.es/Portal/en/ServiciosAlCiudadano/SiViajasAlExtranjero/Paginas/RecomendacionesDeViaje.aspx>
> >  
> > El 9/3/21 20:12, "Manycouches en nombre de Jay Daley" <[email-masked] <mailto:[email-masked]> en nombre de [email-masked] <mailto:[email-masked]>> escribió:
> >  
> >  
> > 
> > 
> >> On 10/03/2021, at 12:19 AM, JORDI PALET MARTINEZ <jordi.palet=[email-masked] <mailto:[email-masked]>> wrote:
> >>  
> >> https://www.google.com/search?q=eu+travel+advisory&oq=eu+travel+advisory&aqs=chrome..69i57j0i19j0i19i22i30l8.2551j0j7&sourceid=chrome&ie=UTF-8 <https://www.google.com/search?q=eu+travel+advisory&oq=eu+travel+advisory&aqs=chrome..69i57j0i19j0i19i22i30l8.2551j0j7&sourceid=chrome&ie=UTF-8>
> >  
> >> El 9/3/21 10:55, "Manycouches en nombre de Alexandre Petrescu" <[email-masked] <mailto:[email-masked]> en nombre de [email-masked] <mailto:[email-masked]>> escribió:
> >> 
> >> 
> >> 
> >>>> <[email-masked] <mailto:[email-masked]>
> >>>> <mailto:[email-masked] <mailto:[email-masked]>>> wrote:
> >>>> 
> >>>> 
> >>>> 
> >>>>>> <jordi.palet=[email-masked] <mailto:[email-masked]> 
> >>>>>> <mailto:jordi.palet <mailto:jordi.palet>=[email-masked] <mailto:[email-masked]>> 
> >>>>>> <mailto:jordi.palet <mailto:jordi.palet>=[email-masked] <mailto:[email-masked]> 
> >>>>>> <mailto:jordi.palet <mailto:jordi.palet>=[email-masked] <mailto:[email-masked]>>>> wrote: 
> >>>>>> <[email-masked] <mailto:[email-masked]>
> >>>>>> <mailto:[email-masked] <mailto:[email-masked]>> 
> >>>>>> <mailto:[email-masked] <mailto:[email-masked]> 
> >>>>>> <mailto:[email-masked] <mailto:[email-masked]>>>en nombre 
> >>>>>> [email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>> 
> >>>>>> <mailto:[email-masked] <mailto:[email-masked]>
> >>>>>> <mailto:[email-masked] <mailto:[email-masked]>>>> escribió: On Mon, Mar 8,
> >>>>>> <jordi.palet=[email-masked] <mailto:[email-masked]> 
> >>>>>> <mailto:jordi.palet <mailto:jordi.palet>=[email-masked] <mailto:[email-masked]>> 
> >>>>>> <mailto:[email-masked] <mailto:[email-masked]> 
> >>>>>> <mailto:[email-masked] <mailto:[email-masked]>>>> wrote:
> >>>>>> 
> >>    maintains a site at https://www.diplomatie.gouv.fr/ <https://www.diplomatie.gouv.fr/>
> >> 
> >>    https://www.diplomatie.gouv.fr/en/coming-to-france/coronavirus-advice-for-foreign-nationals-in-france/ <https://www.diplomatie.gouv.fr/en/coming-to-france/coronavirus-advice-for-foreign-nationals-in-france/>
> >> 
> >>    the website from Belgium at https://diplomatie.belgium.be <https://diplomatie.belgium.be/>
> >> 
> >> 
> >>    https://pastel.diplomatie.gouv.fr/ <https://pastel.diplomatie.gouv.fr/>
> >> 
> >>    Alex
> >> 
> >> 
> >>> 
> >>> thanks Jay
> >>> 
> >>> 
> >>>> 
> >>>>>>> nombre de Jay Daley" <[email-masked] <mailto:[email-masked]>
> >>>>>>> <mailto:[email-masked] <mailto:[email-masked]>> 
> >>>>>>> <mailto:[email-masked] <mailto:[email-masked]> 
> >>>>>>> <mailto:[email-masked] <mailto:[email-masked]>>>en nombre
> >>>>>>> [email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>> <mailto:[email-masked] <mailto:[email-masked]>
> >>>>>>> <mailto:[email-masked] <mailto:[email-masked]>>>> escribió:
> >>>>>>> 
> >>>>>>>> On 8/03/2021, at 2:36 PM, John C Klensin <[email-masked] <mailto:[email-masked]>
> >>>>>>>> <mailto:[email-masked] <mailto:[email-masked]>> <mailto:[email-masked] <mailto:[email-masked]> 
> >>>>>>>> <mailto:[email-masked] <mailto:[email-masked]>>>> wrote: Jay, A question about
> >>>>>>>> 14:01 +1300 Jay Daley <[email-masked] <mailto:[email-masked]><mailto:[email-masked] <mailto:[email-masked]>> 
> >>>>>>>> <mailto:[email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>>> wrote:
> >>>>>>>> 
> >>>>>>>> Manycouches mailing list [email-masked] <mailto:[email-masked]>
> >>>>>>>> <mailto:[email-masked] <mailto:[email-masked]>> <mailto:[email-masked] <mailto:[email-masked]>
> >>>>>>>> <mailto:[email-masked] <mailto:[email-masked]>>> 
> >>>>>>>> <https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches>> 
> >>>>>>>> <https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches> 
> >>>>>>>> <https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches>>>
> >>>>>>> -- Jay Daley IETF Executive Director [email-masked] <mailto:[email-masked]>
> >>>>>>> <mailto:[email-masked] <mailto:[email-masked]>> <mailto:[email-masked] <mailto:[email-masked]>
> >>>>>>> <mailto:[email-masked] <mailto:[email-masked]>>> 
> >>>>>>> mailing [email-masked] <mailto:[email-masked]>
> >>>>>>> <mailto:[email-masked] <mailto:[email-masked]>> 
> >>>>>>> <mailto:[email-masked] <mailto:[email-masked]> 
> >>>>>>> <mailto:[email-masked] <mailto:[email-masked]>>>https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches>
> >>>>>>> <https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches>> 
> >>>>>>> <https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches> 
> >>>>>>> <https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches>>> 
> >>>>>>> <http://www.theipv6company.com <http://www.theipv6company.com/>> 
> >>>>>>> <http://www.theipv6company.com/ <http://www.theipv6company.com/>
> >>>>>>> <http://www.theipv6company.com/ <http://www.theipv6company.com/>>> The IPv6 Company This
> >>>>>>> <mailto:[email-masked] <mailto:[email-masked]>> <mailto:[email-masked] <mailto:[email-masked]>
> >>>>>>> <mailto:[email-masked] <mailto:[email-masked]>>> 
> >>>>>>> <https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches>> 
> >>>>>>> <https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches> 
> >>>>>>> <https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches>>>
> >>>>>> mailing [email-masked] <mailto:[email-masked]>
> >>>>>> <mailto:[email-masked] <mailto:[email-masked]>> <mailto:[email-masked] <mailto:[email-masked]>
> >>>>>> 
> >>>>>> <mailto:[email-masked] <mailto:[email-masked]>>>https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches>
> >>>>>> <https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches>> 
> >>>>>> <https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches> 
> >>>>>> <https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches>>> 
> >>>>>> you ready for the new Internet ? http://www.theipv6company.com <http://www.theipv6company.com/>
> >>>>>> <http://www.theipv6company.com <http://www.theipv6company.com/>> 
> >>>>>> <http://www.theipv6company.com/ <http://www.theipv6company.com/>
> >>>>>> <http://www.theipv6company.com/ <http://www.theipv6company.com/>>> The IPv6 Company This
> >>>>>> mailing list [email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>
> >>>>>> <mailto:[email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>> 
> >>>>>> <https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches>> 
> >>>>>> <https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches> 
> >>>>>> <https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches>>>
> >>>>> -- Jay Daley IETF Executive Director [email-masked] <mailto:[email-masked]>
> >>>>> <mailto:[email-masked] <mailto:[email-masked]>> <mailto:[email-masked] <mailto:[email-masked]>
> >>>>> <mailto:[email-masked] <mailto:[email-masked]>>> 
> >>>>> mailing list [email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>> 
> >>>>> <https://www.ietf.org/mailman/listinfo/manycouches <https://www.ietf.org/mailman/listinfo/manycouches>>
> >>>> 
> >>>> list [email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>> 
> >>> -- Jay Daley IETF Executive Director [email-masked] <mailto:[email-masked]>
> >>> <mailto:[email-masked] <mailto:[email-masked]>>
> >>> 
> >> 
> > _______________________________________________ Manycouches mailing list [email-masked]://www.ietf.org/mailman/listinfo/manycouches <http://www.ietf.org/mailman/listinfo/manycouches>
> > 

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Martin Duke <[email-masked]>
Date: Tue, 9 Mar 2021 17:51:51 -0800

Ok, I will rephrase to make it clear it is solely for that purpose

On Tue, Mar 9, 2021, 17:25 Jay Daley <[email-masked]> wrote:

>> > I used anyway, the Spanish version and google translator and worked
>> very well, at least to understand correctly the info.
>>
>> Let me try and put this another way.  If the US State Dept advises
>> against travel to a specific location then that basically means an IETF
>> meeting *cannot* happen at that location because the LLC, the Secretariat
>> and a large number of attendees are extremely unlikely to be able to
>> attend.  If however say the French government advises against going but the
>> US government does not, then that would be extremely unlikely to stop us.
>>
>> >> I just did a search and surprisingly found many other sites from the
>> EU and EU governments that offer travel advisory web sites:
>> >>
>> >>
>> >> So yes, it is discriminatory to have any specific country in one of
>> our RFCs, and even more to justify it because language or whatever
>> insurance companies (I guess they are US ones?) ask for. Those insurances
>> use their own measurements, and the LLC definitively will need to look into
>> that when taking decisions but NOT our documents.
>> >>
>> >> This electronic message contains information which may be privileged
>> or confidential. The information is intended to be for the exclusive use of
>> list [email-masked]://
>> www.ietf.org/mailman/listinfo/manycouches
>> >

---

From: "Salz, Rich" <[email-masked]>
Date: Wed, 10 Mar 2021 13:19:20 +0000

>    The policy needs to encode that reality rather than design a perfect process that does not reflect that reality and is pointlessly complex to implement.

One thousand times yes.

ISOC is a US Corporation and bound by US laws and regulations.  The IETF LLC is the same, because it is a "disregarded entity" of ISOC.  AMS, who provides admin and It services, is a US Corporation and therefore similarly bound. Most -- not all, but most -- of the major sponsors of the IETF (https://www.ietf.org/about/support/) are US Corporations and also must obey US laws and regulations.  I looked through my travel expense reports going back a few years for hotel information and found two British, four French, and seven US.  Certainly the last (Hilton Hyatt and Marriott) are US Corporations and must obey US laws and regulations and the other two are historically major US allies.  I don't know any details about insurance arrangements.

You might not like it, but writing a document that does not work in those circumstances will only result in a document that is not useful.

For the record, I am not commenting on whether or not I like it, but I accept reality.

---

From: Alexandre Petrescu <[email-masked]>
Date: Wed, 10 Mar 2021 15:14:27 +0100

Le 10/03/2021 à 14:19, Salz, Rich a écrit :
>> The policy needs to encode that reality rather than design a 
>> perfect process that does not reflect that reality and is 
>> pointlessly complex to implement.
> 
> One thousand times yes.
> 
> ISOC is a US Corporation and bound by US laws and regulations.  The 
> IETF LLC is the same, because it is a "disregarded entity" of ISOC. 
> AMS, who provides admin and It services, is a US Corporation and 
> therefore similarly bound. Most -- not all, but most -- of the major 
> sponsors of the IETF (https://www.ietf.org/about/support/) are US 
> Corporations and also must obey US laws and regulations.  I looked 
> through my travel expense reports going back a few years for hotel 
> information and found two British, four French, and seven US. 
> Certainly the last (Hilton Hyatt and Marriott) are US Corporations 
> and must obey US laws and regulations and the other two are 
> historically major US allies.  I don't know any details about 
> insurance arrangements.
> 
> You might not like it, but writing a document that does not work in 
> those circumstances will only result in a document that is not 
> useful.
> 

For completeness, I agree with this comment.  As long as ISOC and IETF
LLC and probably others are US-based organisations, it makes indeed
sense to consider the US-based travel advisory first and probably foremost.

It could be that is so because of insurance's way of working.

It can also be said that it is probably more reliable to check multiple
sources of information, as when it is more reliable to have multiple
simultaneous connections to the Internet.

Alex

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Wed, 10 Mar 2021 16:28:36 +0100

The Spanish web site is updated very frequently, I used it when we were traveling, every other week. Don’t know about others.

But again, my point was just one example. I don’t think using that web site is good at all.

What I’m saying is that in an RFC we MUST NOT have any reference to any *government/country*.

We should have a text that allows the LLC to do their job and NOT micro-manage them.

I’ve already sent a piece of text, not perfect, but better than having references to specific countries, that have proven than very often, lie to everyone (as usually every government of every country does).

We should have neutral ways to describe what the LLC needs to look at.

Regards,

Jordi

@jordipalet

El 10/3/21 0:24, "Andrew Campling" <[email-masked]> escribió:

 

 

Andrew

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Wed, 10 Mar 2021 16:44:04 +0100

Below, in-line.

[Jordi] There are locals from almost every country which can provide help if needed. We don't need a perfect translation and I think that anyway a single source of information is bad, so information in other languages, can be used just to confirm information coming from English sites.

[Jordi] The LLC needs to consider, in the future, if the right place to have the LLC is US or some other more neutral country. RIRs did that. Insurance companies are usually (I did that many times) easy to amend specific terms in their contracts. So if they are biding their decision to US advisories (only) and we don't want to have that, it can be removed.

[Jordi] I don't agree with that, and what you're saying is actually showing even a much bigger issue. If the US say that "Poland" is no longer a good friend, and advice against traveling there, and the majority of the rest of the world doesn't follows the US decision, there must be a good reason for that. If the LLC is bound to the "advisory" from US, for me that's no longer an advisory and that means that US is not the right place to have our organization. If we have that problem, then we must have an alternative way to have the staff being able to travel, or even consider if the staff should be from different countries to avoid that situation to become a risk. Of course, this is not something that we can do overnight, and I'm not saying that we have the "wrong secretariat" or anything similar, but diversity is a good model to avoid being trap by an specific government, because *ALL* them can take wrong decisions and we should not be tied to those.

[Jordi] The policy needs to encode a *neutral* reality and avoid being trap in as many possibly *bad* situations as we can,  and not micromanage the LLC. We always say that "not micromanage" and we are writing now the document in a clear micromanagement way.

    Jay

    -- 
    Jay Daley
    IETF Executive Director
    [email-masked]

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 11 Mar 2021 08:51:43 +1300

On 11-Mar-21 04:28, JORDI PALET MARTINEZ wrote:
...
> What I’m saying is that in an RFC we MUST NOT have any reference to any **government/country**.
> 

I think that is correct. The LLC has to live in the real world and deal with current reality and not what we might wish for, and we would be ill-advised to indulge in micro-management by RFC.

Heresy warning: we didn't need an RFC in order to cancel several f2f meetings so far, and we did have a pretty open and consensus-forming debate even for the first very late cancellation. Why do we need this draft, again? As I said earlier:

https://mailarchive.ietf.org/arch/msg/manycouches/thDiSWLuNMqXcM9oQ42nJs-YD04/

   Brian

---

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 10 Mar 2021 20:19:37 +0000

+1 to being careful to not over-specify (or solve a problem that does not exist). It's important to ensure there is a role for reasoned judgement as every situation is different & uncertainty may be high and we (and society) are bad at predicting what may occur in the future.

I would also say that anything here such as "remedies" if they exist in a final document should be non-limiting. By that I mean it might say these are some examples of potential remedies but there may be others, etc.

Jason

On 3/10/21, 2:52 PM, "Manycouches on behalf of Brian E Carpenter" <[email-masked] on behalf of [email-masked]> wrote:

    https://urldefense.com/v3/__https://mailarchive.ietf.org/arch/msg/manycouches/thDiSWLuNMqXcM9oQ42nJs-YD04/__;!!CQl3mcHX2A!WNbfHaaY5yj3jHNJusqXuRWWLCbX_4gpTYhJDrwKjdy8vLpkI2VuX4bSIzcAHfXF-Ce4EA$

       Brian

    _______________________________________________
    Manycouches mailing list
    [email-masked]
    https://urldefense.com/v3/__https://www.ietf.org/mailman/listinfo/manycouches__;!!CQl3mcHX2A!WNbfHaaY5yj3jHNJusqXuRWWLCbX_4gpTYhJDrwKjdy8vLpkI2VuX4bSIzcAHfVDj3RWCw$

---

From: Mirja Kuehlewind <[email-masked]>
Date: Thu, 11 Mar 2021 11:53:08 +0100

Hi all, hi Martin, hi Jay,

Just a quick comment on this point. I think the 80% or 'overwhelming majority’ makes sense for venue assessment - we really don’t want to pick a venue in the first place where certain people are excluded to attend.

However, cancelation and especially emergency cancelation is a different case. We have really good remote support now and there might still be a value if only a much smaller portion of people can attend than originally planned. I don’t really think we have enough experience with this condition, so I’m more with what Martin originally proposed: to not have this as a fixed cancelation criteria to be assess by the LCC but something that the IESG and community might need to discuss if it happens (e.g. in March last year we made this wg chair survey to understand what the situation is... before it was finally classified as pandemic...).

Mirja

> On 8. Mar 2021, at 21:00, Martin Duke <[email-masked]> wrote:
> 
> Jay says:
> 
> >
> >That’s a bit of a problem for me.  RFC 8718 is where the 'overwhelming majority' comes from and it is the LLC that has to consider that when initially >booking a venue.  It’s inconsistent and operationally problematic, if the LLC is then expected not to consider that with any reassessment.  
> 
> >To give you an example - say we schedule a meeting and then there is a change of government with the new government only allowing people from the >certain countries to enter if they pay for a special visa at $500 each.  The LLC has to be able to consider the impact of that on a percentage basis not >defer to the IESG.
> 
> Good point about 8718. Perhaps we should restore the 80% rule (as this would be a rather extreme case of inaccessibility) and allow the IESG to make the call when cancellations are less severe?
> 
> Your example does show how I could improve the wording, but I don't think that's the hard case. The more difficult example would be if certain nation-pairs had these restrictions so that some people could attend and others could not.
>

---

From: Watson Ladd <[email-masked]>
Date: Thu, 11 Mar 2021 14:11:11 -0800

> [Jordi] The policy needs to encode a *neutral* reality and avoid being trap in as many possibly *bad* situations as we can,  and not micromanage the LLC. We always say that "not micromanage" and we…

This a thousand times. There is no substitute for sound judgement,
honesty, and care. A policy can only guide, and there will always be
cases that demand judgement beyond the policy. Even something as
seemingly trivial as a burst water main at the wrong moment in the
wrong place could force substantial curtailment and schedule
disruption of IETF, and it would fall on the organizational staff
(assisted by many others) of that meeting to handle the situation
accordingly.

By the way, bring your N-95s to SF even if the pandemic is over by then.

Sincerely,
Watson

--
Astra mortemque praestare gradatim

---

From: Alexandre Petrescu <[email-masked]>
Date: Sun, 14 Mar 2021 23:27:20 +0100

Le 11/03/2021 à 23:11, Watson Ladd a écrit :
>> [Jordi] The policy needs to encode a *neutral* reality and avoid
>> being trap in as many possibly *bad* situations as we can,  and not
>> micromanage the LLC. We always say that "not micromanage" and we
>> are writing now the document in a clear micromanagement way.
> 
> cases that demand judgement beyond the policy.

YEs, the wise will make the best decision in due time.

Whereas I do not doubt the wiseness, I do think some times there is no 
time enough.  The easiest way in such cases is to have a simple 
procedure at hand that tells what to do, blindly.

It is difficult to write such a procedure, but not impossible.

A basic ingredient is to refer to an external authority.  If the 
authority tells to close then close, if not, not.

There are many ways in which to refer to an external authority.

We have already seen at least 3 examples in the last year about how 
authorities act during emergencies.

Remember, one year ago it was said that one must refer to WHO before 
cancelling a travel.  But WHO was saying at that time one must continue 
travelling.  Then WHO cancelled its advice too, but later.

Other similar events happened.

If one wants to exercise further, one should look at the process of 
suspending astrazeneca currently.  Many countries suspend it (or a 
particular batch of it).  WHO still backs it.  That is the situation today.

What may happen is that WHO will be right, or wrong.  The question is 
how to know?

IMHO, at this time one could look at the speed of growth of the number 
of countries who suspend, or who continue to not suspend, and compare 
the two.  That could be a factor that tells whether or not astrazeneca 
will be suspended or not.  It is not WHO who should be referred to, but 
these numbers.  Blindly compare the numbers now, and thus a wise 
decision about personal and astrazeneca can be made.

This 'astrazeneca' is just a particular aspect; there were similar other 
aspects with other medications and other aspects during the last year.

Alex

  Even something as
> Sincerely, Watson
> -- Astra mortemque praestare gradatim
>